# GET /contacts/:id/birthday-sends

**Resource:** [Contacts](./contacts.md)  
**Scopes:** `contacts:read`  
**Write operation:** no

Get birthday message send history for a contact. Returns all years birthday emails/SMS were sent, the channels used, and the send date. Useful for auditing birthday message delivery.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `id` | path | uuid | yes | Contact ID |

## Response example

```json
{
  "data": [
    {
      "id": "uuid-...",
      "year_number": 1,
      "birthday_date": "2026-03-26",
      "channels_sent": ["email", "sms"],
      "sent_at": "2026-03-26T06:00:00Z"
    }
  ],
  "meta": { "credits_remaining": 9490 }
}
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`